## r-cran-zeligchoice 0.9-6

=== debian/changelog ===
r-cran-zeligchoice (0.9-6-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 06:08:45 +0200

r-cran-zeligchoice (0.9-6-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * lintian override for false positive build-depends-on-1-revision

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:19:53 +0200

r-cran-zeligchoice (0.9-6-1) unstable; urgency=medium

  * Initial release (closes: #893853)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 11:33:53 +0100
