=== debian/control ===
Source: r-cran-zeligchoice
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-formula,
               r-cran-jsonlite,
               r-cran-mass,
               r-cran-vgam,
               r-cran-zelig (>= 5.1-1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zeligchoice
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zeligchoice.git
Homepage: https://cran.r-project.org/package=ZeligChoice
Rules-Requires-Root: no

Package: r-cran-zeligchoice
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R zelig choice models
 This package provides an add-on for r-cran-zelig. Enables the use of a
 variety of logit and probit regressions.
