=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ZeligChoice_([-\d.]*)\.tar\.gz
